<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">9.50sp</dimen>

    <dimen name="txt6">11.40sp</dimen>

    <dimen name="txt7">13.30sp</dimen>

    <dimen name="txt8">15.20sp</dimen>

    <dimen name="txt9">17.10sp</dimen>

    <dimen name="txt10">19.00sp</dimen>

    <dimen name="txt11">20.90sp</dimen>

    <dimen name="txt12">22.80sp</dimen>

    <dimen name="txt13">24.70sp</dimen>

    <dimen name="txt14">26.60sp</dimen>

    <dimen name="txt15">28.50sp</dimen>

    <dimen name="txt16">30.40sp</dimen>

    <dimen name="txt17">32.30sp</dimen>

    <dimen name="txt18">34.20sp</dimen>

    <dimen name="txt19">36.10sp</dimen>

    <dimen name="txt20">38.00sp</dimen>

    <dimen name="txt21">39.90sp</dimen>

    <dimen name="txt22">41.80sp</dimen>

    <dimen name="txt23">43.70sp</dimen>

    <dimen name="txt24">45.60sp</dimen>

    <dimen name="txt25">47.50sp</dimen>

    <dimen name="txt26">49.40sp</dimen>

    <dimen name="txt27">51.30sp</dimen>

    <dimen name="txt28">53.20sp</dimen>

    <dimen name="txt29">55.10sp</dimen>

    <dimen name="txt30">57.00sp</dimen>

    <dimen name="txt31">58.90sp</dimen>

    <dimen name="txt32">60.80sp</dimen>

    <dimen name="txt160">304.00sp</dimen>

</resources>